/****** FILE: themes/site/css/editor.css *****/
body{font-size:13px;font-family:Georgia,'Times New Roman',Times,Serif;color:#5A5A5A}.typography td{vertical-align:top;color:inherit;font-family:inherit;font-size:inherit;line-height:inherit}.typography td p,.typography ul p{margin:0;padding:0;color:inherit;font-family:inherit;font-size:inherit;line-height:inherit}.typography sup{font-size:80%;line-height:0}.typography a:focus,.typography img:focus{outline-color:invert;outline-style:none;outline-width:0pt}.typography a img{border:none}.typography a{font-weight:bold;text-decoration:underline;color:#898989}.typography a:hover{text-decoration:none;color:#95AE04}.typography h1,.typography h2,.typography h3,.typography h4{padding:0;margin:10px 0;color:#494949}.typography h1{color:#95AE04;font-size:25px;font-weight:bold}.typography h2{font-size:22px}.typography h3{font-size:18px;font-weight:normal}.typography h4{font-size:16px}.typography img.right{display:block;float:right;margin:0 0 10px 10px;border:solid #fff 2px}.typography img.left{display:block;float:left;margin:0 10px 10px 0;border:solid #fff 2px}.typography img.center{display:block;margin:auto}.typography ol li,.typography ul li{padding:5px 0}.typography p{line-height:150%}

/****** FILE: themes/site/css/slideshow.css *****/
#SlideShow{background:#7FA14A;border:solid #b6c99d 1px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;padding:10px;margin:0 0 20px;overflow:hidden;position:relative}#SlideShow li{margin:0;padding:0;list-style:none;overflow:hidden;position:absolute;top:10px}#SlideShow li.first{position:relative;top:0}#SlideShow li p{display:block;margin:0;font-family:Arial,helvetica,sans-serif;font-size:14px;height:20px;position:absolute;bottom:0;width:100%;padding:10px;background:url('/themes/site/images/slidebg.png');color:#fff}#SlideShow li img{display:block;width:940px;height:335px}ul.gallerylist{margin:0;padding:20px}ul.gallerylist li{list-style:none}ul.gallerylist li img{vertical-align:middle;margin-right:20px}#ImageGallery{margin:20px 0;padding:0;overflow:hidden;text-align:center}#ImageGallery li{list-style:none;display:inline;margin:5px}#ImageGallery li a:hover img{zoom:1;filter:alpha(opacity=80);opacity:.8}

/****** FILE: themes/site/css/enquiryform.css *****/
#Form_EnquiryForm,#MemberLoginForm_LoginForm{max-width:600px;margin:auto}#Form_EnquiryForm fieldset,#MemberLoginForm_LoginForm fieldset{border:none}#Form_EnquiryForm div.field,#MemberLoginForm_LoginForm div.field{padding:0 0 10px;overflow:hidden}#Form_EnquiryForm label,#MemberLoginForm_LoginForm label{text-align:right}#Form_EnquiryForm label.left,#MemberLoginForm_LoginForm label.left{display:block;float:left;width:180px;padding:2px 10px 0 0;text-align:right}#Form_EnquiryForm input[type="email"],#MemberLoginForm_LoginForm input[type="email"],#Form_EnquiryForm input[type="number"],#MemberLoginForm_LoginForm input[type="number"],#Form_EnquiryForm input[type="password"],#MemberLoginForm_LoginForm input[type="password"],#Form_EnquiryForm input[type="text"],#MemberLoginForm_LoginForm input[type="text"],#Form_EnquiryForm textarea,#MemberLoginForm_LoginForm textarea,#Form_EnquiryForm select,#MemberLoginForm_LoginForm select{width:250px;padding:5px 10px;border:solid #686868 1px;font-size:14px;font-family:Arial,helvetica}#Form_EnquiryForm input[type="email"]:focus,#MemberLoginForm_LoginForm input[type="email"]:focus,#Form_EnquiryForm input[type="number"]:focus,#MemberLoginForm_LoginForm input[type="number"]:focus,#Form_EnquiryForm input[type="password"]:focus,#MemberLoginForm_LoginForm input[type="password"]:focus,#Form_EnquiryForm input[type="text"]:focus,#MemberLoginForm_LoginForm input[type="text"]:focus,#Form_EnquiryForm textarea:focus,#MemberLoginForm_LoginForm textarea:focus,#Form_EnquiryForm select:focus,#MemberLoginForm_LoginForm select:focus{background:#fffd9e;border:1px solid #900;outline:none}#Form_EnquiryForm div.field.checkboxset input,#MemberLoginForm_LoginForm div.field.checkboxset input{vertical-align:bottom}#Form_EnquiryForm ul.optionset,#MemberLoginForm_LoginForm ul.optionset{margin:0;padding:0;text-align:left}#Form_EnquiryForm ul.optionset li,#MemberLoginForm_LoginForm ul.optionset li{list-style:none}#Form_EnquiryForm ul.optionset li label,#MemberLoginForm_LoginForm ul.optionset li label{cursor:pointer}#Form_EnquiryForm ul.optionset.invalid,#MemberLoginForm_LoginForm ul.optionset.invalid{padding:5px 10px}#Form_EnquiryForm p,#MemberLoginForm_LoginForm p{line-height:100%}#Form_EnquiryForm div.middleColumn,#MemberLoginForm_LoginForm div.middleColumn{float:left}#Form_EnquiryForm span.message.required,#MemberLoginForm_LoginForm span.message.required{clear:both;display:block;padding-left:190px;color:#c90000;font-size:12px;font-weight:bold}#Form_EnquiryForm div.required label.left,#MemberLoginForm_LoginForm div.required label.left{font-weight:bold}#Form_EnquiryForm div.required label.left:after,#MemberLoginForm_LoginForm div.required label.left:after{content:"*";color:#c90000;padding-left:3px}#Form_EnquiryForm input[type="submit"],#MemberLoginForm_LoginForm input[type="submit"]{-moz-box-shadow:inset 0px 1px 0px 0px #bbec90;-webkit-box-shadow:inset 0px 1px 0px 0px #bbec90;box-shadow:inset 0px 1px 0px 0px #bbec90;background:-webkit-gradient(linear, left top, left bottom, color-stop(.05, #6dc221), color-stop(1, #3c6b12));background:-moz-linear-gradient(center top, #6dc221 5%, #3c6b12 100%);background:-o-linear-gradient(top, #6dc221 0%, #3c6b12 100%);background:-ms-linear-gradient(top, #6dc221 0%, #3c6b12 100%);background:linear-gradient(top, #6dc221 0%, #3c6b12 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6dc221', endColorstr='#3c6b12');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#6dc221', endColorstr='#3c6b12')";background-color:#3c6b12;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #3c6b12;display:inline-block;color:#fff;font-family:arial,helvetica,sans-serif;font-size:15px;font-weight:bold;padding:6px 24px;text-decoration:none;text-shadow:1px 1px 0px #243f0b;cursor:pointer;overflow:visible}#Form_EnquiryForm input[type="submit"]:hover,#MemberLoginForm_LoginForm input[type="submit"]:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(.05, #3c6b12), color-stop(1, #6dc221));background:-moz-linear-gradient(center top, #3c6b12 5%, #6dc221 100%);background:-o-linear-gradient(top, #3c6b12 0%, #6dc221 100%);background:-ms-linear-gradient(top, #3c6b12 0%, #6dc221 100%);background:linear-gradient(top, #3c6b12 0%, #6dc221 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c6b12', endColorstr='#6dc221');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c6b12', endColorstr='#6dc221')";background-color:#549719;color:#fff}#Form_EnquiryForm input[type="submit"]:active,#MemberLoginForm_LoginForm input[type="submit"]:active{position:relative;top:1px}#Form_EnquiryForm input.invalid,#MemberLoginForm_LoginForm input.invalid,#Form_EnquiryForm textarea.invalid,#MemberLoginForm_LoginForm textarea.invalid,#Form_EnquiryForm select.invalid,#MemberLoginForm_LoginForm select.invalid,#Form_EnquiryForm ul.invalid,#MemberLoginForm_LoginForm ul.invalid{background:#fcefef;border:dashed #b63d3d 1px}#Form_EnquiryForm #Form_EnquiryForm_CaptchaImage_Holder input,#MemberLoginForm_LoginForm #Form_EnquiryForm_CaptchaImage_Holder input{width:60px;display:inline-block;-moz-appearance:textfield}#Form_EnquiryForm #Form_EnquiryForm_CaptchaImage_Holder input::-webkit-inner-spin-button,#MemberLoginForm_LoginForm #Form_EnquiryForm_CaptchaImage_Holder input::-webkit-inner-spin-button,#Form_EnquiryForm #Form_EnquiryForm_CaptchaImage_Holder input::-webkit-outer-spin-button,#MemberLoginForm_LoginForm #Form_EnquiryForm_CaptchaImage_Holder input::-webkit-outer-spin-button{-webkit-appearance:none}#Form_EnquiryForm #Form_EnquiryForm_CaptchaImage_Holder img,#MemberLoginForm_LoginForm #Form_EnquiryForm_CaptchaImage_Holder img{margin-right:5px;vertical-align:top}#Form_EnquiryForm #MemberLoginForm_LoginForm_Remember_Holder,#MemberLoginForm_LoginForm #MemberLoginForm_LoginForm_Remember_Holder{padding-left:190px}#Form_EnquiryForm .Actions,#MemberLoginForm_LoginForm .Actions{text-align:center;margin-bottom:20px}div.EnquiryPageSuccess{border:1px solid;margin:10px 0px;padding:5px 10px;background:#00aebc;color:#4F8A10;background-color:#DFF2BF}div.EnquiryPageSuccess h1,div.EnquiryPageSuccessh2,div.EnquiryPageSuccessh3,div.EnquiryPageSuccessh4{margin:0;padding:5px 0}@media (max-width:600px){#Form_EnquiryForm{text-align:center}#Form_EnquiryForm label.left{font-size:120%;display:block;float:none;clear:both;width:100%;padding:2px 10px 2px 0;text-align:center}#Form_EnquiryForm div.middleColumn{float:none;width:100%}}

/****** FILE: themes/site/css/cerabox.css *****/
#cerabox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1106;
	display: none;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 50% 50%;
	transform: scale(1);
	transform-origin: 50% 50%;
}

#cerabox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url("../images/cerabox.png");
}

#cerabox-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
	background: #000;
	opacity: .5;
}

#cerabox {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1101;
	display: none;
	opacity: 0;
	background: #fff;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 0;
	transform: scale(1);
	transform-origin: 0 0;
}

#cerabox .cerabox-content {
	width: 100%;
	height: 100%;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
	/*CSS3*/
	-moz-box-shadow: 0 0 30px -5px #333;
	-webkit-box-shadow: 0 0 30px -5px #333;
	box-shadow: 0 0 30px -5px #333;
}

#cerabox span.cerabox-error, #cerabox .cerabox-title span {
	padding: 10px;
	display: block;
	font-family: Helvetica;
	font-size: 12px;
	color: #000;
	line-height: normal;
}
#cerabox span.cerabox-error { text-align: justify; }
#cerabox .cerabox-title span { display: none; color: #fff; }

#cerabox .cerabox-title {
	z-index: 1102;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
	background: #000;
	background: rgba(0,0,0,.8);
	width: 100%;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 100%;
	transform: scale(1);
	transform-origin: 0 100%;
}


#cerabox .cerabox-close {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	background: url('../images/cerabox.png') -42px 0px no-repeat;
	cursor: pointer;
	z-index: 1105;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 0;
	transform: scale(1);
	transform-origin: 100% 0;
}

#cerabox .cerabox-content img.ceraImage {
	float: left;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#cerabox .cerabox-content iframe.ceraIframe {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#cerabox a.cerabox-left, #cerabox a.cerabox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1104;
	display: none;
}

#cerabox a.cerabox-left {
	left: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 50%;
	transform: scale(1);
	transform-origin: 0 50%;
}

#cerabox a.cerabox-right {
	right: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 50%;
	transform: scale(1);
	transform-origin: 100% 50%;
}

#cerabox a.cerabox-left span, #cerabox a.cerabox-right span {
	position: absolute;
	top: 50%;
	/*left: -9999px;*/
	width: 40px;
	height: 40px;
	margin-top: -20px;
	cursor: pointer;
	z-index: 1104;
	display: block;
}

#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -40px;
	background-repeat: no-repeat;
	left: -20px;
}

#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -80px;
	background-repeat: no-repeat;
	right: -20px;
}

#cerabox .cerabox-content-protection {
	display: none;
	position: absolute;
	background: transparent url('../images/blank.gif');
	z-index: 1103;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

/*IE6*/
#cerabox-loading.ceraboxbox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}



/*Mobile*/
#cerabox.mobile {
	/*width: 100% !important;
	height: 100% !important;*/
	background: #000;
}

#cerabox.mobile .cerabox-content {
	background: #fff;
	/*CSS3*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#cerabox.mobile .cerabox-content :first-child {
	background: #fff;
}

#cerabox.mobile .cerabox-close {
	top: 2px !important;
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left span {
	left: 0 !important;
}

#cerabox.mobile a.cerabox-right span {
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left, #cerabox.mobile a.cerabox-right {
	width: 10%;
}

/* @2x
-------------------------------------------------------------------------------*/
@media  only screen and (-webkit-min-device-pixel-ratio: 2),
		only screen and (min-device-pixel-ratio: 2) {

	#cerabox-loading div,
	#cerabox .cerabox-close,
	#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span,
	#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
		/* Reference the @2x Sprite */
		background-image: url('../images/cerabox2x.png');
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 82px auto;
	}
}

/****** FILE: themes/site/css/layout.css *****/
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}a:focus{outline:0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}html{margin-left:-1px;overflow-y:scroll;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}img{-ms-interpolation-mode:bicubic}body{margin:0;padding:0;background:#95c224 url('/themes/site/images/page.jpg') top center scroll;background:url('/themes/site/images/pageglare.png') no-repeat,url('/themes/site/images/page.jpg') top center,#95c224;margin:0 auto}#main-wrapper{width:960px;margin:auto;position:relative;background:#89AA50;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);box-shadow:0 0 5px rgba(0,0,0,0.3);padding:7px}.tmenu{overflow:hidden}.tmenu a.logo{float:left}.tmenu ul{float:right;padding:0;margin:0}.tmenu ul li{float:left;background:none;margin:0;padding:0 0 0 5px;border:0;list-style:none}.tmenu ul li a{font-size:16px;font-weight:bold;background:none;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:0 22px;margin:0 auto;position:relative;display:block;height:31px;cursor:pointer;text-decoration:none;color:#FFFC61;line-height:31px;text-align:center}.tmenu ul li a:hover{color:#363636;text-decoration:none;background:#E0A800}.tmenu ul li.current a,.tmenu ul li.section a{background:#E0A800;color:#fff}.sidemenu{float:left;width:25%}.sidemenu nav,.sidemenu div{border:solid #b6c99d 1px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:10px;background:#7FA14A;margin-bottom:5px}.sidemenu nav ul{margin:0;padding:0}.sidemenu nav ul li{list-style:none;padding:2px 0;margin:0}.sidemenu nav ul li a{display:block;border:1px solid #678089;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#DFA600;padding:0 13px;font-size:14px;text-decoration:none;color:#FFFC61;line-height:28px}.sidemenu nav ul li a:hover{color:#fff;border-color:#fff}.sidemenu nav ul li.current a,.sidemenu nav ul li.section a{color:#363636}main{float:right;width:73%}main .content{background:#FAFAFA;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border:1px solid #ffe9c2;padding:15px;margin:0 0 0 15px;min-height:360px}main{display:block}.clbr{clear:both}.row{overflow:hidden}footer{text-align:center;color:#363636;padding:30px;margin:10px auto 0;font-size:12px;background:url('/themes/site/images/footer.png');-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}footer a{color:#545454;text-decoration:none}footer a:hover{color:#FFFC61;text-decoration:underline}.truckday{background:#7FA14A;border:solid #b6c99d 1px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-align:center;padding:10px;margin:10px 0}.truckday img{max-width:100%}.pager{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:1px solid #a5b6bc;padding:5px;background:#fff;background:-moz-linear-gradient(top, #fff 0%, #8ba5c1 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #8ba5c1));background:-webkit-linear-gradient(top, #fff 0%, #8ba5c1 100%);background:-o-linear-gradient(top, #fff 0%, #8ba5c1 100%);background:-ms-linear-gradient(top, #fff 0%, #8ba5c1 100%);background:linear-gradient(to bottom, #fff 0%, #8ba5c1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#8ba5c1, GradientType=0);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#8ba5c1')";text-align:center}.pager a,.pager span{display:inline-block;color:#242D30;text-decoration:none;font-weight:bold;background:#fff;background:-moz-linear-gradient(top, #fff 0%, #9caeb4 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #9caeb4));background:-webkit-linear-gradient(top, #fff 0%, #9caeb4 100%);background:-o-linear-gradient(top, #fff 0%, #9caeb4 100%);background:-ms-linear-gradient(top, #fff 0%, #9caeb4 100%);background:linear-gradient(to bottom, #fff 0%, #9caeb4 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#9caeb4, GradientType=0);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#9caeb4')";border:solid #f6f7f8 1px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding:7px;margin:0 4px 0 auto}.pager span{color:#fff}#MobileToggler{display:none}#MobileMenu{display:none;margin:0;padding:0}#MobileMenu li{list-style:none}#MobileMenu li a{display:block;color:#fff;text-decoration:none;padding:3px 10px 3px 25px;font-size:16px}#MobileMenu li a:active,#MobileMenu li a:hover{background-color:#154159}#MobileMenu li.current a{background-color:#154159}#MobileMenu li.current a:active,#MobileMenu li.current a:hover{background-color:#154159}#MobileMenu li.current li a{background:transparent}#MobileMenu li ul{padding:0;margin:0}#MobileMenu li ul a{background-image:none;padding-left:40px}.sponsor{margin:10px 0;background-color:#E6E6E6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:4px 10px;overflow:hidden}.sponsor img{display:block;float:right;margin:5px 0 5px 10px}.sponsor h3{border-bottom:solid #ccc 1px;margin:5px 0 10px;padding:5px 0}.sponsor h3.withlogo{margin-right:180px}.sponsor h3 a{color:#494949;font-weight:normal}.sponsor p label{display:block;float:left;width:70px;margin-left:-70px}.sponsor p.description{font-style:italic}.sponsor p.address,.sponsor p.website,.sponsor p.email,.sponsor p.phone,.sponsor p.fax{line-height:100%;padding-left:70px}.typography ul.files{list-style:none;padding-left:10px}.typography ul.files li{padding:5px 0 5px 20px;background:url('/themes/site/images/icons/file.png') no-repeat left 6px}.typography ul.files li.pdf{background:url('/themes/site/images/icons/pdf.png') no-repeat left 6px}.typography ul.files li.jpg,.typography ul.files li.png{background:url('/themes/site/images/icons/image.png') no-repeat left 6px}.typography ul.files span.size{color:gray;display:inline-block;margin-left:10px}

/****** FILE: themes/site/css/responsive.css *****/
@media (max-width:975px){#main-wrapper{width:100%;position:absolute;padding:0}nav.tmenu ul{font-size:13px}nav.tmenu ul li{padding:0 2px}nav.tmenu ul li a{padding:5px 10px}main{padding:0 5px}img{max-width:100%;height:auto}img.right,img.left{max-width:60%}#SlideShow{padding:0}#SlideShow li{top:0}#SlideShow li img{height:auto}}@media (max-width:760px){html{width:100%;height:100%;overflow-x:hidden}.nomobile{display:none}nav.tmenu ul{display:none}a.qlink{margin-left:0}.typography .sidebar{margin:10px 0}.typography h1{font-size:24px}.typography h2{font-size:20px}.typography h3{font-size:18px}.typography h4{font-size:16px}body{height:100%;overflow-x:hidden;background:#051B01}nav.tmenu a.logo,nav.tmenu a.logo:hover{background-size:100% auto;width:30%;height:auto}#MobileToggler{display:block;cursor:pointer;float:right;width:39px;background:url('/themes/site/images/icon-menu.png') no-repeat top center;margin:10px 20px 0 10px;text-align:center;padding-top:36px;color:#fff;text-decoration:none}#MobileMenu{display:block;position:absolute;top:0;right:0;width:80%;height:100%;margin:0}#main-wrapper{min-height:100%;width:100%;position:absolute;z-index:10;right:0;transition:right .5s ease-in-out;-webkit-transition:right .5s ease-in-out;-moz-transition:right .5s ease-in-out;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000}#main-wrapper.hide{right:80%}}@media (max-width:580px){div.sidemenu{display:none}main{float:none;width:auto}main .content{margin:0}#SlideShow{padding:0}#SlideShow li{top:0}#SlideShow li p{display:none}}

